Subject: [PATCH] misc: atmel_pwm: only build for supported platforms

From: [email-masked] (Alexandre Belloni)
Date: Thu, 29 May 2014 01:19:43 +0200

On 28/05/2014 at 11:42:17 -0700, Greg Kroah-Hartman wrote :
> On Wed, May 28, 2014 at 07:59:08PM +0200, Paul Bolle wrote:
> > So the patch we're discussing here will never be included in a release?
> 

As it hit linux-next, I guess it will be in 3.16

> So, should I just remove it right now?  I like deleting files :)
> 

I also like doing that, let me resend my series, rebased on linux-next
because of the dependency on the PWM tree. Then I will let you and
Nicolas decide what you want to do with it.

-- 
Alexandre Belloni, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com